import defaultTheme from 'tailwindcss/defaultTheme';

/** @type {import('tailwindcss').Config} */
export default {
    content: [
        './vendor/laravel/framework/src/Illuminate/Pagination/resources/views/*.blade.php',
        './storage/framework/views/*.php',
        './resources/**/*.{js,ts,jsx,tsx,vue,blade.php}',
        './vendor/koneko/**/resources/**/*.{js,ts,jsx,tsx,vue,blade.php}',
        './resources/assets/js/**/*.js', // Asegura incluir tus JS personalizados
        './vendor/koneko/laravel-vuexy-contacts/resources/assets/js/**/*.js', // Contact formatter JS
    ],
    theme: {
        extend: {
            fontFamily: {
                sans: ['Figtree', ...defaultTheme.fontFamily.sans],
            },
        },
    },
    plugins: [],
};
